/*---------------------------------------------------- 	General------------------------------------------------------*/
body {
	background: url(../lightbox/images/bg-min-waves.png);
	font-family:'Montserrat',sans-serif;
	font-size:14px;
	line-height:1.7;
	color:#777;
	font-weight:400;
	overflow-x:hidden;
}

.line{
	width:100%;
}

.playball {
	font-family:'Playball',cursive;
}
h1,h2,h3,h4,h5,h6 {
	color:#274337;
	line-height:1.2;
	font-weight:200;
}
.w960 {
	max-width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

a,a:hover {
	color:#cc580c;
	text-decoration: none;
}
img {max-width: 100%;}

.boxRight {
	width: 153px;
	right: 85px;
	
	
	
}

.logo {
	background: url(../img/logo_box.png) 0 no-repeat;
	height:125px;
	margin:15px 0 0px 0;
}

.link_logo {
	display: block;
	width: 250px;
	height: 189px;
}

.logo_responsivo {
	background: url(../img/logo.png) 0 no-repeat;
	background-size: 40%;
	height:139px;
	margin:5px 0 40px 0;
}

.menu_fixed {
	position: fixed;
	z-index: 99;
	margin-top: 5px;
	width: 154px;
	display:block;
	right:140px;
	
}

.menu {
	background: url(../img/menu_box.png) 0 no-repeat;
	height: 379px;
	margin-bottom: 20px;
}

.list-menu {
	width: 137px;
	text-align: center;
	padding: 115px 0 0 0;
	padding-left:15px;
}

.list-menu a {
	color:#e4a527;
	font-family:'Playball',cursive;
	font-size: 1.4em;	
}

.list-menu a:first-letter {
		color:#fbb12f;
	}

.list-menu a:hover {
	color: rgba(255,255,255,1.00);
}

/*--------------START MENU RESPONSIVO-------------------*/

.conteudo_responsivo {
		height: 152px;
		position: fixed;
		top: 0;
		z-index: 99;
		background: #274337;
		
	}
	
	.carousel-inner > .active {margin: 0;}
	.owl-pagination > .active {margin: 0;}
	
	.list-menu-responsive li a{
		border: none;
	}

	.list-menu-responsive{
		margin: 30px 7px 0 22px;
	}

	.menu-smart {
		background: url(../img/menu_responsivo01.png) no-repeat;
		display: block;
	    cursor: pointer;
	    width: 60px ;
	    height: 50px;
	    padding: 15px 20px 27px !important;
	    float: right;
	    margin: -122px -1px 0 0;
	    z-index: 99;
	}
    .menu-smart:hover,
    .menu-smart:active {text-decoration: none !important;}
    .cbp-spmenu {
        background: #274337;
        position: fixed;/*absolute deixa navegaÃ§Ã£o estranha*/
        z-index: 9999;
        display: block;
    }
    .active {
	margin-right: 105px;
    }
    .cbp-spmenu a {
        display: block;
		font-family:'Playball',cursive;
        color: #e4a527;
        text-decoration: none;
        font-size: 1.4em;
        font-weight: 300;
    }
    .cbp-spmenu a:hover {
        text-decoration: none !important;
		color: rgba(255,255,255,1.00);
    }
    .cbp-spmenu a:active {
        background: #002740;
        color: #fff;
        text-decoration: none !important;
    }
    .cbp-spmenu-vertical {
        width: 258px;
        height:100%;
        top: 0;
        z-index: 1000;
    }
    .cbp-spmenu-vertical a {
        padding: 12px 1em;
        /*padding: 11px 1em;*/
        z-index: 9999 !important;
        
    }
    .cbp-spmenu {z-index: 9999;}
    .cbp-spmenu-right {right: -100%;}
    .cbp-spmenu-right.cbp-spmenu-open {
        position: fixed;
        right: -138px;
    }
    .cbp-spmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }
    .cbp-spmenu-push-toleft  {left: -240px;}

    /* Transitions */
    .cbp-spmenu,
    .cbp-spmenu-push {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

.conteudo_home li {
	margin-bottom: 15px;
}

.list_menu {
	margin: 0 0 32px 0;
}

@media screen and (min-width:768px) {
	.carousel-inner > .active {margin: 0 !important;}
	.owl-pagination > .active {margin: 0 !important;}
	.on_responsivo {
		z-index: 97;
	}
	.off_responsivo {
		z-index: 1;
	}
	.logo_responsivo {
		background-size: 18%;
	}
	.list-menu-responsive {
		margin: 30px 7px 0 44px;
	}

	.menu-smart {
		margin: -172px 0 0 0;
	}
	.active {
    	margin-right: 103px !important;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media (max-width : 320px) {
	
	.list-menu-responsive {
		margin: 30px 7px 0 44px;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media (min-width : 321px) and (max-width : 479px) {
	.on_responsivo {
		z-index: 97;
	}
	.off_responsivo {
		z-index: 1;
	}
	.logo_responsivo {
		background-size: 25%;
	}
	.list-menu-responsive {
		margin: 30px 7px 0 44px;
	}
	.list-inline > li {
		display: block;
		padding: 0;
		margin-top: 10px;
	}
	.owl-carousel {
		top: 135px;
	}
	.carousel-inner > .active {margin: 0 !important;}
	.owl-pagination > .active {margin: 0 !important;}
}

@media (min-width : 480px) and (max-width : 767px) {
	
	.on_responsivo {
		z-index: 97;
	}
	.off_responsivo {
		z-index: 1;
	}
	.logo_responsivo {
		background-size: 18%;
	}
	.list-menu-responsive {
		margin: 30px 7px 0 44px;
	}
	.list-inline > li {
		display: block;
		padding: 0;
		margin-top: 10px;
	}
	
	.carousel-inner > .active {margin: 0 !important;}
	.owl-pagination > .active {margin: 0 !important;}
	
	
	.menu-smart {
		margin: -172px 0 0 0;
	}
	.active {
    	margin-right: 103px !important;
    }
	
}
/* iPads (portrait and landscape) ----------- */
@media (min-width : 768px) and (max-width : 991px) {
	.on_responsivo {
		z-index: 97;
	}
	.off_responsivo {
		z-index: 1;
	}
	
	.logo_responsivo {
		background-size: 17%;
	}
	.list-menu-responsive {
		margin: 30px 7px 0 44px;
	}
	.list-inline > li {
		display: block;
		padding: 0;
		margin-top: 10px;
	}
	
}



/*--------------END MENU RESPONSIVO-------------------*/
  


/*---------------------------------------------------- 	Intro------------------------------------------------------*/
header {

}
.intro {
	font-family:'Playball',cursive;
	font-size:60px;
	line-height:1.0;
	font-weight: 900;
	color:#fff;
}
/*-------------------- Logo----------------------*/


/*---------------------------------------------------- 	Parallax------------------------------------------------------*/
.parallax {
	text-align:center;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed !important;
	overflow:hidden;
}
.parallax-pattern-overlay {
	background-image:url(../img/pattern.png);
	background-repeat: repeat;
}
/*---------------------------------------------------- 	Heading------------------------------------------------------*/
.heading {
	padding-bottom: 15px;
	text-align: center;
	max-width: 960px;
	margin: 0px auto;
	padding-top: 260px;
}
.heading h2 {
	font-weight:700;
	font-family:'Playball',cursive;
	font-size:35px;
	color:#333;
	margin:0;
	padding:5px;
}
.heading h2::first-letter {
	color:#cc580c;
}
.heading h3 {
	font-size:16px;
	line-height:1.7;
}
img#site-title {
	max-width: 250px;
}

.heading2{
	padding-bottom: 15px;
	text-align: center;
	max-width: 960px;
	margin: 0px auto;
	padding-top: 80px;
}
.heading2 h2 {
	font-weight:700;
	font-family:'Playball',cursive;
	font-size:35px;
	color:#333;
	margin:0;
	padding:5px;
}
.heading2 h2::first-letter {
	color:#cc580c;
}
.heading2 h3 {
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
}
img#site-title {
	max-width: 250px;
}

/*-----------------Heading3------------------*/
.heading3{
	padding-bottom: 15px;
	text-align: center;
	max-width: 960px;
	margin: 0px auto;
	padding-top: 0px;
}
.heading3 h2 {
	font-weight:700;
	font-family:'Playball',cursive;
	font-size:35px;
	color:#333;
	margin:0;
	padding:5px;
}
.heading3 h2::first-letter {
	color:#cc580c;
}
.heading3 h3 {
	font-size: 16px;
	line-height: 1.7;
	text-align: left;
}
img#site-title {
	max-width: 250px;
}


/*------------------ bt-cardapio----------------*/
.bt_cardapio {
	background: #274337;
	border-radius: 0;
	font-family:'Playball',cursive;
	font-size: 1.4em;
	color: #fbb12f;
	border: 0;
}

.bt_cardapio:hover {
	background: #e4a527;
	border: 0;
	color:#FFF;
	
}



/*-------------------fim bt-cardapio----------------*/

/*---------------------------------------------------- 	Contact------------------------------------------------------*/
input.contact {
	background: #fff;
	border: solid 1px #ddd;
	color: #000;
	padding: 15px 30px;
	margin-right: 3%;
	margin-bottom: 10px;
	outline: none;
	font-size: 12px;
}
input.contact.noMarr {
	margin-right:0px;
}
textarea.contact {
	background:#fff;
	color:#000;
	border:solid 1px #ddd;
	padding:15px 30px;
	margin-bottom:40px;
	outline:none;
	height:150px;
}
.contact.submit {
	background:#333;
	font-family:'Montserrat',sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:400;
	text-align:center;
		margin:0px;
	border:none !important;
	border-radius:3px;
}
.contact.submit:hover {
	background:#cc580c;
}
.done {
	display:none;
}
.error input,input.error,.error textarea,textarea.error {
	background-color:#ffffff;
	border:1px solid red !Important;
	-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s,box-shadow linear 0.2s;
	-o-transition:border linear 0.2s,box-shadow linear 0.2s;
	transition:border linear 0.2s,box-shadow linear 0.2s;
}
@media screen and (min-width:768px) {
	input.contact.col-md-5 {
		width: 48.5%;
	}
}
/*----------------------------------------------------	 8. Footer Style------------------------------------------------------*/
.footer {
	background: #fbb12f;
	width:100%;
	margin-top: 80px;
	position: relative;
}
.footer .container {
	padding: 60px 0 20px;
	text-align: right;
	color: #FFFFFF;
	font-size: 13px;
}
.footer ul {
	margin:0 auto;
	margin-bottom:30px;
	margin-top:10px;
	text-align:center;
	list-style-type:none;
	padding-left:0;
}
.footer ul li {
	display:inline-block;
	text-align:center;
	background:rgba(0,0,0,0.2);
	color:#ffffff;
	line-height:45px;
	margin:0 4px 0px;
	width:45px !important;
	height:45px !important;
		-webkit-border-radius:3px;
	border-radius:3px;
}
.footer ul li:hover {
	background:#2a2a2a;
}
.footer ul li:hover	a {
	color:#fff;
}
.footer ul li a {
	color:#fff;
	width:42px !important;
	height:42px !important;
}
.footer ul li a i {
	line-height:45px;
	color:#fff;
}
.footer p {
	color:#fff;
	font-size:13px;
	line-height:24px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
}

.gototop {
	display:inline-block;
	width:60px;
	height:60px;
	background:#fff;
	position:absolute;
	margin-left:-30px;
	top:-20px;
	border-radius:50%;
}
.gototop i {
	color:#cc580c;
	line-height:70px;
}
.footer a,.footer a:hover {
	color:#fff;
}
blockquote {
	font-style: italic;
	margin: 0 0 0px 0;
	padding-top: 20px;
	padding-bottom: 10px;
	position: relative;
	font-size: 13px;
	border: 0;
}
blockquote:before {
	display:block;
	content:"\201C";
	font-size:120px;
	position:absolute;
	left:10px;
	top:-30px;
	color:#cc580c;
	font-family:Georgia;
}
blockquote cite {
	color:#cc580c;
	font-size:14px;
	display:block;
	margin-top:5px;
	text-align:right;
}
blockquote cite:before {
	content: "\2014 \2009";
}
